.carrusel-commits {
    min-height: 50vh
}

.carrusel-commits h4,
.carrusel-commits h5 {
    margin-bottom: 0px !important
}

.carrusel-commits .image-commit {
    position: relative;
}

.carrusel-commits .image-commit img{
    display: inline-block
}

.carrusel-commits article {
    position: relative;
}

.carrusel-commits article:after {
    position: absolute;
    content: "”";
    color: rgba(255, 255, 255, 1);
    font-size: 10rem;
    line-height: 0;
    bottom: -100px;
    right: 40px;
}

@media (min-width:991px) {
    .carrusel-commits .center-commit {
        min-height: 200px
    }

    .carrusel-commits .image-commit::before,
    .carrusel-commits .image-commit::after {
        content: '';
        position: absolute;
        width: 25%;
        height: 25%;
        z-index: 0;
    }

    .carrusel-commits .image-commit::before {
        left: -20px;
        top: -20px;
        border-left: 1px solid #0C2B43;
        border-top: 1px solid #0C2B43;
    }

    .carrusel-commits .image-commit::after {
        right: -20px;
        bottom: -20px;
        border-right: 1px solid #0C2B43;
        border-bottom: 1px solid #0C2B43;
    }
}

@media (max-width:992px) {
    .carrusel-commits {
        padding: 40px 0
    }

    .carrusel-commits article:after {
        right: 20px;
        bottom: -100px
    }
}